@media screen and (max-width:1399px) {
    .main_heading::before {
        height: 352px;
        width: 273px;
        right: 435px;
        top: -144px;
    }
    .main_heading {
        font-size: 17rem;
        z-index: 5;
    }
    .bann_img {
        top: -104px;
        left: 400px;
        width: 28%;
    }
    .english_sign {
        height: 54px;
        width: 130px;
        bottom: 201px;
        right: 243px;
    }
    .head_btn {
        display: inline-block;
        position: absolute;
        left: 442px;
        bottom: 67px;
        padding: 10px 38px !important;
        font-size: 15px;
        z-index: 99;
    }
    .sec_hd {
        font-size: 4rem;
    }
    .s1_right h3 {
        font-size: 2rem;
        font-weight: 600;
    }
    .s1_right h4 {
        line-height: 30px;
        font-size: 20px;
    }
    .s1_right p {
        font-size: 16px;
    }
    .s1_img{
        width: 85%;
    }
    .s2_img{
        width: 35% !important;
    }
    .s2_img_box img{
        width: 100%;
        max-width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .s3_left img {
        max-width: 70% !important;
    }
    .s3_right .sec_hd {
        font-size: 2.5rem !important;
        margin-bottom: 25px;
    }
    .sec_pd {
        padding: 90px 0 90px 0;
    }
    .s4_img{
        width: 35% !important;
    }
    .sec_4 .row{
        margin: 10px 0 !important;
    }
    .s4_box h3 {
        font-size: 31px;
        margin-bottom: 32px;
    }
    .bann_pd {
        padding: 35px 0 66px 0;
    }
    .shop_right .sec_hd {
        font-size: 3rem;
    }
    .inner_pd {
        padding: 71px 0 3px 0;
    }
    .about_1::after{
        width: 70%;
    }
    .about_1{
        background-size: 70%;
    }
    .check_summary{
        width: 33% !important;
    }
}   
@media screen and (max-width:1199px){
    .main_heading::before {
        height: 300px;
        width: 259px;
        right: 277px;
        top: -144px;
    }
    .main_heading {
        font-size: 13rem;
    }
    .bann_img {
        top: -101px;
        left: 333px;
        width: 29%;
    }
    .main_heading::before {
        height: 315px;
        width: 253px;
        right: 350px;
        top: -144px;
    }
    .head_btn {
        left: 371px;
        bottom: 100px;
        padding: 9px 28px !important;
        font-size: 14px;
    }
    .english_sign {
        height: 54px;
        width: 109px;
        bottom: 140px;
        right: 235px;
    }
    .banner_slider .slick-dots li button:before{
        font-size: 25px;
    }
    .bann_pd {
        padding: 47px 0 35px 0;
    }
    .navbar_menu ul{
        gap: 10px !important;
        align-items: center;
    }
    .navbar_menu ul li a{
        font-size: 13px;
    }
    .navbar_menu ul li .login{
        padding: 8px 5px !important;
    }
    .sec_hd {
        font-size: 3.4rem;
    }
    .s1_right h3 {
        font-size: 1.8rem;
    }
    .s1_right h4 {
        line-height: 28px;
        font-size: 18px;
    }
    .s1_right p {
        font-size: 14px;
        padding: 10px 0 !important;
    }
    .sub_heading{
        font-size: 28px;
    }
    .shop_right h6 {
        font-size: 15px;
        line-height: 23px;
    }
    .shop_right .sec_hd{
        font-size: 2.6rem;
    }
    .foot_box ul li a i{
        padding: 7px 9px;
        font-size: 15px;
    }
    .foot_box ul.d-flex{
        flex-wrap: wrap;
        gap: 10px !important;
    }
    .foot_box h3{
        font-size: 20px;
    }
    .summary_box{
        width: 100% !important;
    }
    .service_box,.time_box{
        width: 50% !important;
    }
    .check_summary {
        width: 35% !important;
    }
}
@media screen and (max-width:991px){
    .wide_nav{
        display: none;
    }
    .navbar-expand-lg{
        display: flex !important;
        position: absolute;
        z-index: 999;
        width: 100%;
    }
    .navbar-nav {
        position: absolute;
        background-color: #fff;
        width: 0%;
        left: 0px;
        top: 91px;
    }
    .navbar-nav .nav-link{
        color:#25af82 !important;
        padding: 5px !important;
    }
    .nav-item .nav-link:hover{
        color: #ff6f03 !important;
    }
    .navbar-nav {
        gap: 8px;
        opacity: 0;
        transition: all 0.3s ease;
    }
    .collapse.show .navbar-nav{
        opacity: 1;
        width: 50%;
    }
    .navbar-light .navbar-toggler-icon{
        filter: brightness(0) invert(1);
    }
    .navbar-light .navbar-toggler{
        order: 1;
        border-color: #ffff;
        position: absolute;
        right: 100px;
    }
    .btn_head{
        position: absolute;
        right: 190px;
    }
    .navbar-brand img {
        max-width: 100%;
    }
    .bann_heading {
        padding: 235px 0 110px 0;
    }
    .s1_img {
        width: 100%;
    }
    .s2_content_box {
        padding: 13px;
        height: 450px;
    }
    .s2_img_box{
        height: 450px;
    }
    .main_heading::before {
        height: 218px;
        width: 189px;
        right: 248px;
        top: -78px;
    }
    .bann_img {
        top: -62px;
        left: 254px;
        width: 29%;
    }
    .main_heading{
        font-size: 11rem;
    }
    .head_btn {
        left: 275px;
        bottom: 39px;
        padding: 7px 18px !important;
        font-size: 13px;
    }
    .sec_3 .row{
        gap: 0px !important;
    }
    .s4_box {
        padding: 25px 8px 15px 8px;
        height: 200px;
    }
    .s4_box h3 {
        font-size: 25px;
        margin-bottom: 25px;
    }
    .theme_btn2{
        font-size: 13px;
    }
    .s3_heading h2{
        text-align: left !important;
    }
    .shop_right .sec_hd {
        font-size: 2.3rem;
    }
    .shop_right h6 {
        font-size: 13px;
    }
    .sec_pd {
        padding: 76px 0 75px 0;
    }
    .collapse.show .navbar-nav{
        padding: 10px 10px 10px 20px;
    }
    .video_content h3{
        font-size: 22px;
    }
    .video_content{
        padding: 70px 0 !important;
    }
    .video_sec{
        height: 410px;
    }
    .shop_right .sec_hd {
        font-size: 2.2rem;
    }
    .shop_right .sec_hd {
        font-size: 1.8rem;
        margin: 13px 0;
    }
    .service_box,.time_box{
        width: 50% !important;
    }
    .check_summary {
        width: 100% !important;
        margin-top: 30px;
    }
    .form_control{
        margin: 8px 0;
    }
    .contact_form .theme_btn2{
        width: 100% !important;
    }
}
@media screen and (max-width:767px){
    .main_heading {
        font-size: 9rem;
    }
    .main_heading::before {
        height: 216px;
        width: 172px;
        right: 180px;
        top: -85px;
    }
    .bann_img {
        top: -61px;
        left: 162px;
        width: 37%;
    }
    .head_btn {
        left: 181px;
        bottom: 52px;
        padding: 7px 18px !important;
        font-size: 12px;
    }
    .collapse.show .navbar-nav{
        padding: 10px 10px 10px 20px;
    }
    .sec_1 .row .align-items-end{
        align-items: center !important;
    }
    .sec_hd {
        font-size: 3rem;
    }
    .s1_right h3 {
        font-size: 1.4rem;
    }
    .s1_right h4 {
        line-height: 23px;
        font-size: 16px;
    }
    .s2_left h2{
        text-align: left !important;
    }
    .s2_left{
        margin-bottom: 20px;
    }
    .sec_2 .row {
        margin: 20px 0px;
    }
    .s2_content_box{
        height: auto;
    }
    .s2_img_box {
        height: auto;
    }
    .sec_pd {
        padding: 65px 0 70px 0;
    }
    .sec_3{
        background-position: right;
    }
    .sec_3 .row{
        align-items: center;
    }
    .s3_left img {
        max-width: 100% !important;
    }
    .s3_right .sec_hd {
        font-size: 2rem !important;
        margin-bottom: 13px;
    }
    .s4_box {
        padding: 40px 25px 48px 25px;
    }
    .navbar-light .navbar-toggler{
        right: 22px;
    }
    .btn_head{
        right: 100px;
    }
    .banner_slider .slick-dots {
        width: 23%;
        height: 272px;
    }
    .about_1 {
        background-size: cover;
        background-position: center;
    }
    .about_1::after {
        width: 100%;
    }
    .shop_left img{
        max-width: 70% !important;
    }
    .shop_left,.shop_right{
        text-align: center;
    }
    .video_sec {
        height: 430px;
    }
    .video_sec video {
        height: 524px;
        width: 100%;
        object-fit: cover;
    }
    .s4_box h3 {
        font-size: 20px;
    }
    .service_box,.time_box{
        width: 100% !important;
    }
    .contact_form{
        padding: 6px;
    }
    .forget_form input{
        width: 100%;
    }
}
@media screen and (max-width:575px){
    .s1_img {
        width: 50%;
    }
    .sec_1 .row .align-items-end{
        justify-content: center;
    }
    .s1_right{
        text-align: center;
    }
    /* .main_heading {
        font-size: 4.2rem;
    } */
    .main_heading {
        font-size: 2.5rem;
        letter-spacing: 0px;
    }
    .main_heading::before {
        content: none;
        height: 160px;
        width: 130px;
        right: 219px;
        top: -68px;
    }
    .bann_img {
        display: none;
        top: -46px;
        left: 203px;
        width: 25%;
    }
    .english_sign {
        display: none;
        height: 0px;
        width: 57px;
        bottom: 137px;
        right: 129px;
    }
    /* .head_btn {
        left: 208px;
        bottom: 7px;
        padding: 5px 10px !important;
        font-size: 10px;
    } */
    .bann_heading {
        padding: 85px 0 25px 0;
    }
    .sub_heading {
        font-size: 20px;
    }
    .s3_left img {
        max-width: 35% !important;
        margin-bottom: 20px;
    }
    .gallery_slider ul li img {
        height: 250px;
    }
    .banner_slider .slick-dots {
        transform: rotate(0deg);
        width: 100%;
        height: 50px;
        top: unset !important;
        bottom: -10px !important;
        right: unset;
    }
    .head_btn {
        position: static;
        display: block;
        text-align: center;
        width: 50%;
        margin: auto;
    }
    .main_heading{
        display: none;
    }
    .main_heading2{
        text-align: center;
        display: block !important;
    }
    .btn_head .login{
        font-size: 10px;
        padding: 5px 7px;
    }
    .login i {
        font-size: 12px;
    }
    .navbar-nav{
        gap: 0px;
    }
    .navbar-nav li a{
        transition: all 0.4s ease-in-out;
    }
    .navbar-nav li a:hover{
        margin-left: 10px;
        color: #ff6f03 !important;
    }
    .navbar-light .navbar-toggler {
        right: 17px;
        padding: 0;
        border: none;
    }
    .btn_head {
        right: 64px;
    }
    .video_content h3 {
        font-size: 18px;
    }
    p {
        font-size: 15px !important;
    }
    .s3_left{
        text-align: center;
    }
}
   

@media screen and (max-width:375px){
    .navbar-brand img {
        max-width: 60%;
    }
    .navbar-nav{
        top: 65px;
    }
    .head_btn {
        width: 65%;
    }
}